Subject: [ippm] [Editorial Errata Reported] RFC6576 (3326)

From: RFC Errata System <[email-masked]>
Date: Mon, 20 Aug 2012 07:40:03 -0700 (PDT)

The following errata report has been submitted for RFC6576,
"IP Performance Metrics (IPPM) Standard Advancement Testing".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=6576&eid=3326

--------------------------------------
Type: Editorial
Reported by: Al Morton <[email-masked]>

Section: 3.

Original Text
-------------
<none, this is an omission>

Corrected Text
--------------
New Section 3.7  Errata Evaluation

The process of evaluating each metric RFC MUST include an examination of the
current Errata for possible inclusion in the revised text.

Notes
-----
This omission pointed out by Brian Carpenter

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC6576 (draft-ietf-ippm-metrictest-05)
--------------------------------------
Title               : IP Performance Metrics (IPPM) Standard Advancement Testing
Publication Date    : March 2012
Author(s)           : R. Geib, Ed., A. Morton, R. Fardid, A. Steinmitz
Category            : BEST CURRENT PRACTICE
Source              : IP Performance Metrics
Area                : Transport
Stream              : IETF
Verifying Party     : IESG